5 Replies Latest reply on Aug 10, 2016 8:03 AM by frgpugs

    Latest Mozilla Firefox patches available?

    jwckauman

      There has been a known vulnerability with Firfox versions 47 and below. 

       

      Integer overflow in WebSockets during data buffering — Mozilla

       

      You need Firefox 48.x to mitigate the vulnerability.  Is that patch available through SolarWinds Patch Manager? I can't find it anywhere.